v02-11-15 {}


body {
	background-repeat: no-repeat;
	background-position: center top;
    background-color: #f2f2f2;
	background-image: url(../mbna/images/mbna-wave.jpg);
}





.styledButtonDynamicWidth {
	background-color:#002D56;
}
button.buttonStyle, a.linkButtonStyle {
    background-color: #002D56;
}

 




#mainNavigation {
	background-color:#0060A9;
}


#mainNavigation li a#activeMainNavigation , #mainNavigation li a#activeMainNavigation:visited {
    background-color: #2678b6;
}


#mainNavigation li a:hover {
	background-color: #335778;
}


#hamburgerNavigation, .selectedMenu {
	background: #002D56;
}


#sidebar a:active, #sidebar a:hover, #sidebar a#activeSidebarMenuItem,
	 .benefitsList a#activeSidebarMenuItem{
	background-color: #E5EFF6;
}



.activeIndicator {
    border: 1px solid #62bb46;
    background-color: #62bb46;
}







#balanceBox .balance-dial-colors {
	color: #002d56;
	background-color: #62bb46;
}




.block.highlight {
    background-color: #E5EFF6;
}


.block.highlight .styledButtonDynamicWidth {
    background-color: #62bb46;
}

#nbaPositiveCtaBtn .styledButtonDynamicWidth {
    background-color: #62bb46;
}


.calendar .due {
    background-color: #0060a9;
}


.panel-heading.highlight {
    background-color: #E5EFF6;
}






.icon {
	color:#0060A9;
}







div#cookieWrapper {
    background: #E5EFF6;
}




#activitiRatesNavigation li a:hover span.stmtTabCenterImage,
#mainNavigation li a:hover span.stmtTabCenterImage { color: #0060A9; }
.ratesTabText { color: #0060A9; }
#rateImageLink a:hover, #rateTypeImageLink a:hover, #rateColCR a:hover { border-bottom: 1px solid #0060A9; }
div.tblClose a { color: #0060A9; }
.tabs ul a { color: #0060a9; }
#rewardPoints .styledButton { color: #0060a9; }
a, a:visited, .ui-widget-content p a, .siteKeyQuestCtlsLink { color: #0060a9; }
a h3, a:visited h3 { color: #0060a9; }
.linkButton { color: #0060a9; }
#footer ul li a, #footer ul li a:visited { color: #0060a9; }
.accordion-section:last-child .accordion-section-title { color: #0060A9; }

.enabledColor { color: #0060a9 !important; }
.greenButtonStyle{background-color: #62bb46;}